<?php
//include_once( ROOT . 'lib/biz.function.php'  );

//check_user( 1 );

//$meta = get_meta_dy_user();

$t = _tpl();
//$t->set( 'title' , '你的设置' );
//$t->set( 'top_title' , '你的设置' );
//$t->set( 'user' , get_user_info_by_uid( $_SESSION['dy_uid'] ) );
//$t->set( 'vf_js' , create_vf_js( reset( explode( '.' , basename( __FILE__ ) ) ) . '_form' , $meta ) );
echo $t->autoFetch( __FILE__ );

?>